CREATE TABLE cmr_po_dist_errors_gt (
    EXTERNAL_SYSTEM_REFERENCE    VARCHAR2(240),
    EXTERNAL_SYSTEM_REF_ID       VARCHAR2(120),
    ERROR_CODE                   VARCHAR2(120),
    TOKEN_VALUE                  VARCHAR2(960),
    BILL_TO_BUSINESS_UNIT_ID     NUMBER(18, 0),
    BUSINESS_UNIT_ID             NUMBER(18, 0),
    EXTERNAL_SYSTEM_REFERENCE    VARCHAR2(240),
    EXTERNAL_SYSTEM_REF_ID       VARCHAR2(120),
    ERROR_CODE                   VARCHAR2(120),
    TOKEN_VALUE                  VARCHAR2(960),
    BILL_TO_BUSINESS_UNIT_ID     NUMBER(18, 0),
    BUSINESS_UNIT_ID             NUMBER(18, 0)
);
